import request from "@/utils/request/indexs";

/**
 * 绑定scoket
 */
export const bindScoket = (data: any) =>
  request.post({ url: "/common/im/doBindUid", data });
// 发送消息
export const sendMsgApi = (data: any) =>
  request.post({ url: "/common/im/sendTextMsg", data });
// 发送文件
export const sendFileApi = (data: any) =>
  request.post({ url: "/common/im/sendFileMsg", data });
// 消息列表
export const getMsgListApi = (data: any) =>
  request.post({ url: "/common/im/msgList", data });
// 片区经理id
export const getAreaManagerApi = (data: any) =>
  request.post({ url: "/common/im/getAreaManager", data });
// 联系人列表
export const getContactListApi = (data: any) =>
  request.post({ url: "/common/im/contactList", data });
